2021-01-22 20:51 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000339Frama-CDocumentationpublic2016-06-21 14:24
Reporternrousset 
Assigned Tosignoles 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
Product VersionFrama-C Beryllium-20090902 
Target VersionFixed in VersionFrama-C Carbon-20101201-beta1 
Summary0000339: wrong option name in Jessie Plugin Tutorial
Descriptionsection 7.3
-jc-opt should be -jessie-jc-opt
-why-opt should be -jessie-why-opt
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-23 10:42 nrousset New Issue
2009-11-23 13:12 signoles Status new => assigned
2009-11-23 13:12 signoles Assigned To => cmarche
2009-11-23 13:18 signoles Assigned To cmarche => signoles
2009-11-23 13:19 svn
2009-11-23 13:19 svn Status assigned => resolved
2009-11-23 13:19 svn Resolution open => fixed
2010-12-10 15:45 signoles Fixed in Version => Frama-C Carbon-20101201-beta1
2010-12-17 19:37 signoles Status resolved => closed
2013-12-19 01:13 signoles Source_changeset_attached => framac master 2796e588
2014-02-12 16:55 signoles Source_changeset_attached => framac stable/neon 2796e588
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:24 signoles Category Documentation > ACSL => Documentation
+Issue History